
D4Science Infrastructure - Task #4446

Add DBManager-portlet to gCubeApps/FAO_TunaAtlas

Jun 24, 2016 11:33 AM - Roberto Cirillo

Status: Closed Start date: Jun 24, 2016

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The DBmanager-portlet should be available within gCubeApps/FAO_TunaAtlas VRE

History

#2 - Jun 24, 2016 02:45 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Jun 24, 2016 02:45 PM - Massimiliano Assante

- Status changed from In Progress to Feedback

#4 - Jun 24, 2016 03:27 PM - Gianpaolo Coro

- Status changed from Feedback to In Progress

The portlet has a visualisation issue: there are buttons that are "hidden"/grouped with an arrow in the right part of the portlet.

#5 - Jun 24, 2016 03:54 PM - Gianpaolo Coro

This visualisation:

https://i-marine.d4science.org/group/gcubeapps/dbs-manager

is different from the one in the Tuna Atlas VRE. I guess this is due to some stretch of the page.

#6 - Jun 24, 2016 04:29 PM - Massimiliano Assante

try again now please

#7 - Jun 27, 2016 03:10 PM - Gianpaolo Coro

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

It's OK now.
